@charset "ISO-8859-1";

/* login css */
#container{
    max-width:900px;
    margin:0 auto;
    zoom:75%;
}


#intro {
	font-size: 2.5em; 
	color: blue; 
	margin-top: 5%;
	margin-left: 0%;
	margin-right:0%;
	text-align: center;
}

#form {
	width: 100%;
}

form div {
	margin:0% auto;
	width:65%;
	text-align: center;
}

form div input {
	display:block;
	margin:0 auto;
	border-style: solid;
	border-color: lightgray;
	margin-top:7.5%;
	text-align: center;
	height: 4vw;
	font-size:2.75vw; 
	width:75%;
	max-width:400px;
	max-height:35px;
	-webkit-appearance: none;
}

form div button {
	display:block;
	margin:0 auto;
	
	max-height:50px;
	font-size:150%;
	margin-top:7.5%;
	color:#6d6969;
        line-height:.9;
        
	
}



#span1 {
	display: block;
	margin-top: 10%;
	font-size:200%;	
	max-width:600px;
}
#span1 a, #span2 a {
	text-decoration:none;
}

#span2 {
	display:block;
	font-size:200%;
	margin-top:5%;	
	max-width:600px;
}

#span2 a {
	color:red;
}

#check1{
	margin:10% auto;
}

#check1 label {
    display: block;
    padding-left: 3vw;
    text-indent: -3vw;
    font-size:150%;  
    max-height:30px;
}
#check1 input {
	display:inline-block;
    width: 2vw;
    height: 2vw;
    padding: 0;
    -webkit-appearance: checkbox;
    margin:0;
    margin-right:1vw; 
    vertical-align: middle;
 /*   position: relative;*/
    top: .5vw;
    /*overflow: hidden;*/
}

.help-block {
	color: red;		
	display:block;
	text-align:center;
	font-size:4vw;
}


#pics{
	margin:0;
}


@media only screen and (min-width : 900px){
   body{
       zoom: 75%;
   }
}

@media only screen and (max-width : 899px) { 

body{
   zoom: 100%;
}
	
	#intro {
	font-size: 1.50em; 
	color: blue; 
	margin-top: 7.5%;
	margin-left: 0%;
	margin-right:0%;
	text-align: center;
}

form div input {
	
	margin:0 auto;
	border-style: solid;
	border-color: lightgray;
	margin-top:10%;
	text-align: center;
	height: 4.5vw;
	font-size:4.0vw;
	width:100%;
	-webkit-appearance: none;
}

form div button {
	margin-top:20%;
	margin-bottom:15%;
	
	
	font-size:115%;
        line-height:.9;
//	max-height:25px;

}


#span1, #span2{
	font-size:4.5vw;
}

#check1 input{
	width:4vw;
	height:4vw;
}

#check1 label{
	font-size:4vw;
}
	
}
